Subject: Marketing lojban

From: "seidensticker" <[email-masked]>
Date: Wed, 21 Mar 2001 17:06:19 -0800

With lojban well into its 5-year stable period, I would think that there
would need to be an effort to get the word out. The discussions here are
often interesting and I'm sure they're educational to the participants, but
I haven't seen anything about ways to market or advertise lojban's
existence.

Is lojban supposed to be just a labor of love or a hobby, or is there a
consensus that we'd like to see lots more participants to really give the
language a trial run? Neither answer is wrong, but if it's the latter, I'm
curious to hear what the plans are. If its premature to issue press
releases or otherwise try to spread the word, what steps are being taken to
get the language ready?

Bob